﻿*{ 
	padding:0; 
	margin:0;
}
body,td,th,div{
	font-family:-apple-system,SF UI Display,Arial,PingFang SC,Hiragino Sans GB,Microsoft YaHei,WenQuanYi Micro Hei,sans-serif;
	font-size: 14px;
	color: #000000;
}
body {
	background:#FFFFFF;
}
p{
	line-height:150%;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #ff0000;
	text-decoration: underline;
}
a:active {
	color: #000000;
	text-decoration: none;
}
h1{
	color:#000000;
	line-height:150%;
	font-size:24px;
}
img{ border:0px;}
li{ 
	list-style:none;
}

.f12b{
	font-weight:bold;
}
.f14{
	font-size:14px;
}
.f14b{
	font-size:14px;
	font-weight:bold;
}

.main{ width:1200px; margin:0 auto; }

.txt_list1{ width:100%; margin:0 auto;overflow:hidden;}
.txt_list1 li{ line-height:30px; font-size:14px;}
.txt_list1 span{ float:right; }

.pic_list1{ width:660px; margin:5px auto 6px auto; }
.pic_list1 li{ width:120px; float:left;margin-left:7px; display:inline;}
.pic_list1 li img { border:1px solid #CCC; padding:1px;}
.pic_list1 li span{display:block; line-height:25px; text-align:center;}

.header{ width:100%; margin:0 auto; clear:both;}
.header .top_bg{ width:100%; line-height:32px; margin:0 auto;overflow:hidden; background:#F1F1F1; }
.header .top_bg .left_txt{ width:550px; float:left; font-size:12px;}
.header .top_bg .left_txt li{ float:left; margin-right:25px; font-size:12px;}
.header .top_bg .left_txt .expert{ color:#0059A9;}

.header .top_bg .right_txt{ width:270px; float:right; text-align:right;}
.header .top_bg .right_txt li{ float:left; margin-left:30px; font-size:12px;}
.header .top_bg .right_txt .login{ color:#FF8A00;}

.logo{ float:left; padding:30px 0;}

.menu{ width:100%; height:50px; margin:0 auto;overflow:hidden; clear:both; background:#005AA9; position:relative; z-index:10;}
.menu ul{ width:1200px; margin:0 auto; }
.menu ul li{ width:200px; float:left; text-align:center; font:normal 16px/50px "微软雅黑"}
.menu ul li a{ color:#FFF; display:block;}
.menu ul li .hover,.menu ul li a:hover{ background:#3597EE; text-decoration:none;}

.menu2{ width:100%; height:50px; margin:0 auto;overflow:hidden; clear:both; border-bottom:1px solid #DFDFDF;}
.menu2 ul{ width:1200px; margin:0 auto; }
.menu2 ul li{ width:200px; float:left; text-align:center; font:normal 16px/46px "微软雅黑"}
.menu2 ul li a{ color:#666; display:block;}
.menu2 ul li .hover,.menu2 ul li a:hover{ text-decoration:none; color:#005aaa; border-bottom:4px solid #0059AB;}

.news_left{ width:626px; float:left;}

.focus{ position:relative; width:626px; height:362px; background-color:#000; float: left;}  
.focus img{ width:626px; height:362px;} 
.focus .btn{ position:absolute; bottom:34px; left:593px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:14px; height:14px; border-radius:7px; margin:0 3px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:59px; line-height:59px; background:url(../images/index_17.png); display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#eee; font-size:18px; overflow:hidden; margin-left:18px; font-family: "微软雅黑";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:10px; right:10px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px; float:right;}    
.focus .D1fBt a{position:relative; display:inline; width:10px; height:10px; border-radius:50px;color:#B0B0B0; margin-right:6px; font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; border:1px solid #FFF; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{ background:#FE8900; border:1px solid #FE8900;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; } 

.space20{ width:100%; height:20px; clear:both;}
.space30{ width:100%; height:20px; clear:both;}
.space40{ width:100%; height:20px; clear:both;}
.space50{ width:100%; height:50px; clear:both;}
.space135{ width:100%; height:135px; clear:both;}

.news_right{ width:495px; height:330px; float:right; border:1px solid #C6C6C6; padding:12px 20px 18px 20px;;}

.index_title1{ width:100%; margin:0 auto; margin-bottom:15px; clear:both; overflow:hidden;}
.index_title1 li{ float:left; font:bold 18px/20px "微软雅黑"; float:left; margin-right:26px; color:#B6B6B6;}
.index_title1 .current{ color:#005AA9;}
.index_title1 span{ float:right; font:normal 14px/20px "微软雅黑";}
.index_title1 span a{ color:#ff8a00;}

.topic{ width:490px; margin:0 auto; clear:both; border-bottom:1px solid #EAEAEA; padding-top:8px; padding-bottom:7px; margin-bottom:10px; overflow:hidden;}
.topic h1{ font:normal 14px/30px "微软雅黑"; }
.topic h1 span{ float:right;}
.topic p{ color:#989898; line-height:20px;}

.index_title2{ width:1188px; margin:0 auto; clear:both; border-left:5px solid #005AA9; color:#005aaa; font:bold 20px/30px "微软雅黑"; padding-left:12px;}
.index_title2 span{ float:right; text-align:center;}
.index_title2 span a{ display:block; width:107px; font:normal 14px/30px "微软雅黑"; background:#005AA9; color:#FFF; text-decoration:none;}
.index_title2 span a:hover{ background:#3597EE; }
.index_title2 i{ font-style:normal; color:#999; font:normal 14px/30px "微软雅黑"; padding-left:20px;}

.nTab{
width: 1200px;
height:285px;
overflow:hidden;
margin:0 auto;
}
.nTab .TabTitle{
float:left;
border-top:1px solid #C6C6C6;
}
.nTab .TabTitle ul{
border:0;
margin:0;
padding:0;
}
.nTab .TabTitle li{
width: 260px;
height:90px;
cursor: pointer;
list-style-type: none;
font:normal 16px/90px "微软雅黑";
border:1px solid #C6C6C6;
border-top:0;
}
.nTab .TabTitle a{ padding-left:80px;}
.nTab .TabTitle a:hover{ color:#FFF; text-decoration:none;}
.nTab .TabTitle .active{ background:#005AA9; }
.nTab .TabTitle .active a{ color:#FFF;}
.nTab .TabTitle .normal{ }
.nTab .TabTitle a{ display:block; }
.nTab .TabTitle span{ display:block; height:90px;}

.nTab .TabContent{
float:right;
background:#fff;
width:876px;
height:232px;
border:1px solid #C6C6C6;
padding:20px;
}
.none {display:none;}


.nTab2{
width: 495px;
height:330px;
overflow:hidden;
margin:0 auto;
}
.nTab2 .TabTitle{
clear:both;
}
.nTab2 .TabTitle ul{
border:0;
margin:0;
padding:0;
}
.nTab2 .TabTitle li{
width: 66px;
height:30px;
cursor: pointer;
list-style-type: none;
font:bold 16px/30px "微软雅黑";
float:left;
text-align:center;
margin-right:30px;
}
.nTab2 .TabTitle .active{ border-bottom:2px solid #005AAA;}
.nTab2 .TabTitle .active a{ color:#005AA8; text-decoration:none;}
.nTab2 .TabTitle .normal{ border-bottom:2px solid #FFF;}
.nTab2 .TabTitle .normal a{ color:#B6B6B6; text-decoration:none;}

.nTab2 .TabContent{
background:#fff;
width:495px;
height:300px;
clear:both;
}

#a1{ background:url(../images/index_30.png) no-repeat 40px center;}
#a1:hover{ background:url(../images/index_32.png) no-repeat 40px center #005AA9; }
.a1_h{ background:url(../images/index_32.png) no-repeat 40px center #005AA9!important; }

#a2{ background:url(../images/index_33-39.png) no-repeat 40px center;}
#a2:hover{ background:url(../images/index_34-40.png) no-repeat 40px center #005AA9; }

#a3{ background:url(../images/index_45.png) no-repeat 40px center;}
#a3:hover{ background:url(../images/index_46.png) no-repeat 40px center #005AA9; }

.big_pic{ width:377px; height:225px; overflow:hidden; float:left;}
.big_pic img{ vertical-align:middle; display:block; transition: all 0.6s;}
.big_pic img:hover{ transform: scale(1.5); } 

.professor_right{ width:472px; float:right; }
.professor_right h2{ font:normal 14px/20px "微软雅黑"; }

.professor_right .list{ width:100%; clear:both; padding-top:17px; overflow:hidden;}
.professor_right .list dt{ width:135px; height:75px; overflow:hidden; float:left;}
.professor_right .list dt img{ vertical-align:middle; display:block; transition: all 0.6s;}
.professor_right .list dt img:hover{ transform: scale(1.5); }  
.professor_right .list dd{ width:324px; float:right;}
.professor_right .list dd b{ font-weight:normal; clear:both; padding-bottom:5px; display:block;}
.professor_right .list dd b a{ color:#005aaa; font-size:16px; padding-right:15px;}
.professor_right .list dd span{ color:#999999;}
.professor_right .list dd p{ line-height:25px;}

.library{ width:1200px; margin:0 auto; clear:both; padding:20px 0 20px 0; overflow:hidden;}

.library .cata{ width:684px; float:left; border-top:1px solid #C6C6C6; border-right:0 solid #C6C6C6; border-bottom:0 solid #C6C6C6; border-left:1px solid #C6C6C6; overflow:hidden;}
.library .cata li{ width:227px; height:129px; float:left; border-top:0 solid #C6C6C6; border-right:1px solid #C6C6C6; border-bottom:1px solid #C6C6C6; border-left:0 solid #C6C6C6;}
.library .cata a{ display:block; height:96px; text-decoration:none; padding:24px 30px 0 85px;} 
.library .cata b{ font:bold 18px/35px "微软雅黑"; display:block;}
.library .cata span{ color:#999; display:block; line-height:20px;}

.library .cata .ico1{background:url(../images/index_50-52.png) no-repeat 30px center;}
.library .cata .ico2{background:url(../images/index_52.png) no-repeat 30px center;}
.library .cata .ico3{background:url(../images/index_53-61.png) no-repeat 30px center;}
.library .cata .ico4{background:url(../images/index_54.png) no-repeat 30px center;}
.library .cata .ico5{background:url(../images/index_58-63.png) no-repeat 30px center;}
.library .cata .ico6{background:url(../images/index_61.png) no-repeat 30px center;}

.library .news{ width:450px; height:220px; float:right; border:1px solid #C6C6C6; padding:20px;}

.prize_title{ width:1200px; margin:0 auto; clear:both; overflow:hidden; display: -webkit-flex; display: flex;}
.prize_title li{ float:left; border:1px solid #C6C6C6; width:398.6px; height:130px; margin-left:-1px;}
.prize_title a{ display:block; height:96px; text-decoration:none; padding:30px 30px 0 110px;} 
.prize_title b{ font:normal 20px/40px "微软雅黑"; display:block; color:#005aaa;}
.prize_title span{ color:#666; display:block; line-height:20px;}
.prize_title .first{ margin:0; width:398.8px;}

.prize_title li:hover{ background:#F3F3F3;}

.prize_title .ico1{background:url(../images/index_66-71.png) no-repeat 50px center;}
.prize_title .ico2{background:url(../images/index_69-74.png) no-repeat 50px center;}
.prize_title .ico3{background:url(../images/index_65-68.png) no-repeat 50px center;}

.prize_list{ width:1118px; margin:0 auto; border:1px solid #C6C6C6; border-top:0; padding:20px 40px; overflow:hidden;}
.prize_list ul{ clear:both; padding:10px 0 5px 0; overflow:hidden;}
.prize_list b{ color:#fa7c11; display:block; line-height:25px; clear:both;}
.prize_list li{ float:left; margin-right:40px; color:#666; line-height:25px;}
.prize_list li a{ color:#666; }

.magazine{ width:1200px; margin:0 auto; clear:both; overflow:hidden; }
.magazine li{ float:left; border:1px solid #C6C6C6; width:340px; height:350px; overflow:hidden; padding:20px; margin-left:26px;}
.magazine li b{ font:normal 18px/45px "微软雅黑"; display:block; text-align:center;} 
.magazine li span{ display:block; text-align:center; color:#666; line-height:25px;} 
.magazine li .pic{ width:345px; height:260px; overflow:hidden;}
.magazine li img{ vertical-align: middle; display: block;  transition: all 0.6s; }
.magazine li img:hover{ transform: scale(1.5); } 
.magazine .first{ margin:0;}

.slogan{ width:1200px; margin:0 auto;  overflow:hidden;}
.slogan li{ width:298px; height:129px; float:left; border:1px solid #C6C6C6; margin-left:-1px;}
.slogan a{ display:block; height:96px; text-decoration:none; padding:33px 30px 0 95px;} 
.slogan b{ font:normal 18px/25px "微软雅黑"; display:block;}
.slogan span{ color:#999; display:block; line-height:20px;}
.slogan .first{ margin:0;}

.slogan .ico1{background:url(../images/index_93.png) no-repeat 30px center;}
.slogan .ico2{background:url(../images/index_84.png) no-repeat 30px center;}
.slogan .ico3{background:url(../images/index_90.png) no-repeat 30px center;}
.slogan .ico4{background:url(../images/index_89-98.png) no-repeat 30px center;}

.footer{ background:#064882; width:100%; clear:both; overflow:hidden; padding:20px 0;}
.footer p{ color:#FFF; text-align:center; line-height:40px;}


.slogan2{ width:1200px; margin:0 auto;  overflow:hidden;}
.slogan2 li{ width:298px; height:129px; float:left; }
.slogan2 a{ display:block; height:96px; text-decoration:none; padding:33px 30px 0 95px;} 
.slogan2 b{ font:normal 18px/38px "微软雅黑"; display:block;}
.slogan2 span{ color:#999; display:block; line-height:20px;}
.slogan2 .first{ margin:0;}

.slogan2 .ico1{background:url(../images/expert_person_10.png) no-repeat 30px center;}
.slogan2 .ico2{background:url(../images/expert_person_13.png) no-repeat 30px center;}
.slogan2 .ico3{background:url(../images/expert_person_14.png) no-repeat 30px center;}
.slogan2 .ico4{background:url(../images/expert_person_15.png) no-repeat 30px center;}

#focus{position: relative; width: 913px; height: 289px; float:left;}
#focus .bd{position: relative}
#focus .btn-prev, #focus .btn-next{display: none;position: absolute;top: 130px;width: 40px;height: 80px;z-index: 2}
#focus .btn-prev{left: 0;background: url(../images/left-arrow.png) no-repeat;_background: 0;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src="../images/left-arrow.png")}
#focus .btn-next{right: 0;background: url(../images/right-arrow.png) no-repeat;_background: 0;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src="../images/right-arrow.png")}
#focus .focus-bar-box{width: 100%;height: 289px;position: relative;overflow: hidden}
#focus .focus-bar{width: 10000px}
#focus .focus-bar li{float: left;width: 913px;height: 289px}
#focus .focus-bar li a{width: 100%;height: 100%;display: block}
#focus .focus-bar li img{width: 100%;min-height: 100%}
#focus .ft{position: absolute;left: 0;bottom: 0;z-index: 1;width: 750px;height: 40px}
#focus .ftbg{position: absolute;top: 0;left: 0;z-index: 1;width: 750px;height: 40px; opacity: .6;filter: alpha(opacity=60)}
#focus .change{position: absolute; left:45%; bottom: 15px;height: 10px; z-index:100;}
#focus .change a{float: left;width:25px;height:3px;margin-right: 10px;background: #FFF; cursor: pointer}
#focus .change a.on{background: #FF8901;}
#focus .hd{position: absolute;left: 0;bottom: 0;z-index: 2;width: 550px;height: 40px}
#focus .focus-title{overflow: hidden;position: absolute;top: 0;left: 0;height: 40px;padding: 0 14px 0 80px;line-height: 40px;font-size: 16px;font-weight: bold}
#focus .focus-title .title{color: #64d734}
#focus .hdicon{position: absolute;left:10px;bottom: 10px;width: 59px;height: 59px;background: url(../images/play-btn.png) no-repeat;_background: 0;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src="../images/play-btn.png")}
#focus .focus-title a{display: none;color: #fff}

.expert_about{ width:274px; height:287px; float:right; border:1px solid #C6C6C6; margin-right:3px;}
.expert_about b{ color:#005aaa; font:bold 18px/55px "微软雅黑"; display:block; padding-left:24px;}
.expert_about p{ color:#333; padding:0 24px; line-height:30px;}
.expert_about span{ text-align:right; display:block; padding-right:24px; line-height:35px;}
.expert_about span a{ color:#999;}

.banner{width:1200px; margin:0 auto;  overflow:hidden; text-align:center;}

.expert_list{ width:100%; margin:0 auto;}
.expert_list li{ width:210px; height:275px; border:1px solid #C6C6C6; float:left; padding:10px; margin-left:10px; overflow:hidden;}
.expert_list b{ display:block; font:normal 16px/30px "微软雅黑"; text-align:center; padding-top:5px;}
.expert_list span{ display:block; font:normal 14px/30px "微软雅黑"; color:#999; text-align:center;}
.expert_list .first{ margin:0;}
.expert_list .pic{ width:205px; height:205px; overflow:hidden;}
.expert_list img{ vertical-align:middle; display:block; transition: all 0.6s;}
.expert_list img:hover{ transform: scale(1.5); }  
.expert_list li:hover{ background:#F3F3F3;}

.select{padding:5px 0; width:1200px;margin:0 auto;font-size:14px; }
.select li{list-style:none;padding:10px 0 5px 100px; clear:both; position:relative; background:#F3F3F3;}
.select .select-list{border-bottom:#eee 1px dashed}
.select dl{zoom:1;position:relative;line-height:24px; clear:both; width:980px; }
.select dl:after{content:" ";display:block;clear:both;height:0;overflow:hidden}
.select dt{width:100px;margin-bottom:5px;position:absolute;top:0;left:-100px;text-align:right;color:#666;height:30px;line-height:30px; font-weight:bold;}
.select dd{float:left;display:inline;margin:0 0 5px 5px;}
.select a{display:inline-block;white-space:nowrap; line-height: 30px; padding:0 10px;text-decoration:none;color:#333; }
.select a:hover{color:#FF0000;}
.select .selected a{color:#015BA9; font-weight:bold}
.select-result dt{font-weight:bold}
.select-no{color:#999}
.select .select-result{ height:30px; margin-top:20px;}
.select .select-result a{padding-right:20px; background:#005AA9 url(../images/close.gif) right 12px no-repeat; color:#FFF; font-weight:normal;}
.select .select-result a:hover{background-position:right -12px}
.select .more{ position:absolute; top:10px; right:20px; display:block; }
.select .more a{ color:#FF8901;}
.select .select-result dl{ position: absolute; left: 40px; }

#orders{ position:absolute; top:10px; right:20px; display:block; }
#orders a{ color:#333; background:none; padding-right:10px;}
#orders .current{ color:#FF8901;}

.tech_list{ width:1200px; margin:0 auto; padding-top:24px; overflow:hidden;}
.tech_list li{ width:220px; height:244px; border:1px solid #C6C6C6; float:left; padding:30px; margin-left:24px; margin-bottom:24px; text-align:center;}
.tech_list b{ display:block; font:normal 16px/30px "微软雅黑"; text-align:center; padding-top:19px;}
.tech_list span{ display:block; font:normal 14px/30px "微软雅黑"; color:#999; text-align:center;}
.tech_list .first{ margin:0;}
.tech_list p{ padding-top:10px;}
.tech_list .pic{ width:126px; height:126px; overflow:hidden; border-radius:126px; margin:0 auto;}
.tech_list img{ border-radius:126px; vertical-align:middle; display:block; transition: all 0.6s;}
.tech_list img:hover{ transform: scale(1.5); }  
.tech_list li:hover{ background:#F3F3F3;}

.tag1,.tag2,.tag3{ color:#FFF!important; display:inline-block; padding:0 10px; font:normal 12px/28px "微软雅黑"; margin:0 2px;}
.tag1{ background:#A9D2F6;}
.tag2{ background:#AFB9F7;}
.tag3{ background:#E6C59A;}

.pages{text-align:center;padding:15px 0 30px 0;font-size:16px; clear:both; overflow:hidden;}
.pages a{margin:5px;padding:0 15px;border:#C6C6C6 solid 1px;line-height:36px;display:inline-block;}
.pages a:hover,.pages .bg{background:#005AA9;border-color:#005AA9;color:#FFF; text-decoration:none;}
.pages .prev{ padding:0 35px!important;}
.pages .next{ padding:0 35px!important; background:#005AA9;border-color:#005AA9; color:#FFF;}

.total-table{ border-collapse:collapse; margin:0 auto; width:98%;} 
.total-table th{ line-height:52px; font-size:16px; text-align:left; background:#E2F0FD; color:#005aaa; font-weight:normal; border:1px solid #9FCDF5; padding:0 40px;}
.total-table td{ line-height:52px; font-size:14px; text-align:left; color:#333; border:1px solid #9FCDF5; padding:0 40px;}
.total-table span{ color:#ff8a00;}
.total-table .two_row{ background:#F7F7F7;}


.search-public {height:54px;width:528px; padding-top:50px; float:right;}
.search-public  select{display:none;}
.search-c1{height:42px;width:526px;border:1px solid #C6C6C6; float:left; background:#fff;}
.search-public  .select_box{color:#999999;width:123px;line-height:30px;float:left;position:relative; z-index:999999;}
.search-public  .select_showbox{line-height:42px; height:42px; font-size:14px; color:#0258AB;background:url(../images/index_06.png) no-repeat 98px center;text-indent:22px;}
.search-public  .select_option{border:1px solid #C6C6C6; display:none;left:-1px;top:42px;position:absolute;z-index:999;background:#fff; width:118px;}
.search-public  .select_option li{ text-align:center;width:100px;cursor:pointer;font-size:14px; color:#000;}
.search-public  .select_option li.selected{color:#0258AB;}
.search-public  .select_option li.hover{color:#0258AB;}
.search-public input[type="text"]{ padding:0 10px;width:340px;height:40px;line-height:42px;font-size:14px;color:#999999;background:#ffffff;border:none;border-radius:0;vertical-align:middle; outline:none; font-family:"微软雅黑";}
.search-public input[type="submit"]{float:right;width:40px;height:40px;line-height:40px;font-size:20px;color:#ffffff;background:url(../images/index_09.png) no-repeat center center;border:none;border-radius:0;vertical-align:middle;}